package com.diagbot.vo;

import com.baomidou.mybatisplus.annotation.IdType;
import com.baomidou.mybatisplus.annotation.TableId;
import io.swagger.annotations.ApiModelProperty;
import lombok.Getter;
import lombok.Setter;

import javax.validation.constraints.NotBlank;
import javax.validation.constraints.NotNull;
import java.util.Date;
import java.util.List;

/**
 * @Description:
 * @Author:zhaops
 * @time: 2020/8/18 15:52
 */
@Getter
@Setter
public class StaticKnowledgeAndClassicCaseVO {

    /**
     * 概念名称(冗余)
     */
    private String libName;

    @ApiModelProperty("收藏状态：0-未收藏，1-已收藏")
    private Integer collectionStatus;

}
