package com.diagbot.entity;

import com.baomidou.mybatisplus.annotation.IdType;
import com.baomidou.mybatisplus.annotation.TableId;
import com.baomidou.mybatisplus.annotation.TableName;
import lombok.Getter;
import lombok.Setter;

import java.io.Serializable;
import java.util.Date;

/**
 * @author dsYun
 * @Description: 问诊模板
 * @date 2024年11月1日
 */
@TableName("demo_module_info")
@Getter
@Setter
public class ModuleInfo implements Serializable {

    /**
     * 主键
     */
    @TableId(value = "id", type = IdType.AUTO)
    private Long id;

    /**
     * 是否删除,N:未删除，Y:删除
     */
    private String isDeleted;

    /**
     * 名称
     */
    private String name;

    /**
     * 模板ID
     */
    private Integer modeId;

    /**
     * 备注
     */
    private String remark;
}
