package com.diagbot.mapper;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.baomidou.mybatisplus.core.metadata.IPage;
import com.diagbot.dto.QuestionModuleInfoDTO;
import com.diagbot.dto.TemplateInfoPageDTO;
import com.diagbot.entity.ModuleInfo;
import com.diagbot.entity.TemplateInfo;
import com.diagbot.vo.ModuleInfoVO;
import com.diagbot.vo.TemplateInfoPageVO;
import org.apache.ibatis.annotations.Param;

import java.util.List;


/**
 * @author dsYun
 * @Description: 问诊模板 Mapper 接口
 * @date 2024年11月1日
 */
public interface ModuleInfoMapper extends BaseMapper<ModuleInfo> {
    List<QuestionModuleInfoDTO> getModuleByIds(@Param("moduleInfoVO") ModuleInfoVO moduleInfoVO);

}
