package com.diagbot.service.impl;

import com.baomidou.mybatisplus.core.metadata.IPage;
import com.baomidou.mybatisplus.extension.service.impl.ServiceImpl;
import com.diagbot.dto.ModuleInfoDTO;
import com.diagbot.dto.QuestionModuleInfoDTO;
import com.diagbot.dto.TemplateInfoPageDTO;
import com.diagbot.entity.ModuleInfo;
import com.diagbot.mapper.ModuleInfoMapper;
import com.diagbot.service.ModuleInfoService;
import com.diagbot.vo.ModuleInfoVO;
import com.diagbot.vo.TemplateInfoPageVO;
import org.apache.ibatis.annotations.Param;
import org.springframework.stereotype.Service;

import java.util.List;

/**
 * @author dsYun
 * @Description: 问诊模板 服务实现类
 * @date 2024年11月1日
 */
@Service
public class ModuleInfoServiceImpl extends ServiceImpl<ModuleInfoMapper, ModuleInfo> implements ModuleInfoService {

  @Override
  public List<QuestionModuleInfoDTO> getModuleByIds(@Param("moduleInfoVO") ModuleInfoVO moduleInfoVO) {
   return baseMapper.getModuleByIds(moduleInfoVO);
  }

}
